<!DOCTYPE html>
<html lang="vi">
	<head>
		<meta http-equiv="content-Type" content="text/html; charset=utf-8">
		<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">			
		<title>
			Kính mắt phân cực Q&J gọng D-Frame
			
			
			 Glasses			
		</title>
		<!-- ================= Page description ================== -->
		
		<meta name="description" content="- K&#237;nh mắt nam ph&#226;n cực Q&amp;J gọng D-Frame kiểu d&#225;ng mới lạ, chất lượng cao cấp, khẳng định phong c&#225;ch thời trang đẳng cấp của ph&#225;i mạnh. - Mắt k&#237;nh ph&#226;n cực c&#243; độ d&#224;y ti&#234;u chuẩn, chống lại tia cực t&#237;m, tia UVA, UVB, chống va đập, trầy xước, tầm nh&#236;n r&#245; n&#233;t, gi&#250;p bảo vệ mắt bạn lu&#244;n trong trạng th&#225;i thoải m&#225;i, an to&#224;n. -">
		
		<!-- ================= Meta ================== -->
		
		<meta name="keywords" content="Kính mắt phân cực Q&J gọng D-Frame, Kính Q&J, Glasses, template-glasses.bizwebvietnam.net">		
		<link rel="canonical" href="kinh-mat-phan-cuc-q-j-gong-d-frame">
		<meta name='revisit-after' content='1 days' />
		<meta name="robots" content="noodp,index,follow" />
		<!-- ================= Favicon ================== -->
		
		<link rel="icon" href="100/332/764/themes/701437/assets/favicon.png?1545618097992" type="image/x-icon" />
		
		<!-- ================= Google Fonts ================== -->
		


		<!-- Facebook Open Graph meta tags -->
		

	<meta property="og:type" content="product">
	<meta property="og:title" content="Kính mắt phân cực Q&J gọng D-Frame">
	
		<meta property="og:image" content="http:/thumb/grande/100/332/764/products/fas.png?v=1544067686767">
		<meta property="og:image:secure_url" content="https:/thumb/grande/100/332/764/products/fas.png?v=1544067686767">
	
	<meta property="og:price:amount" content="7.000.000">
	<meta property="og:price:currency" content="VND">

<meta property="og:description" content="- Kính mắt nam phân cực Q&J gọng D-Frame kiểu dáng mới lạ, chất lượng cao cấp, khẳng định phong cách thời trang đẳng cấp của phái mạnh. - Mắt kính phân cực có độ dày tiêu chuẩn, chống lại tia cực tím, tia UVA, UVB, chống va đập, trầy xước, tầm nhìn rõ nét, giúp bảo vệ mắt bạn luôn trong trạng thái thoải mái, an toàn. -">
<meta property="og:url" content="kinh-mat-phan-cuc-q-j-gong-d-frame">
<meta property="og:site_name" content="Glasses">		
		<!-- Plugin CSS -->	
		<script>
			var template = 'product';
		</script>

		<link rel="stylesheet" href="font-awesome/4.7.0/css/font-awesome.min.css">
		
		<!-- Plugin CSS -->		
		
		<link href='100/332/764/themes/701437/assets/plugin.scss.css?1545618097992' rel='stylesheet' type='text/css' />

		
		<link href='100/332/764/themes/701437/assets/lightbox.css?1545618097992' rel='stylesheet' type='text/css' />
		
		<!-- Build Main CSS -->								
		<link href='100/332/764/themes/701437/assets/base.scss.css?1545618097992' rel='stylesheet' type='text/css' />		
		<link href='100/332/764/themes/701437/assets/style.scss.css?1545618097992' rel='stylesheet' type='text/css' />		
		<link href='100/332/764/themes/701437/assets/module.scss.css?1545618097992' rel='stylesheet' type='text/css' />
		<link href='100/332/764/themes/701437/assets/responsive.scss.css?1545618097992' rel='stylesheet' type='text/css' />
		<script>			
			var template = 'product';			 
		</script>
		<!-- Bizweb conter for header -->
		<script>
var Bizweb = Bizweb || {};
Bizweb.store = 'template-glasses.bizwebvietnam.net';
Bizweb.id='332764';
Bizweb.theme = {"id":701437,"role":"main","name":"Glasses 241218"};
Bizweb.template = 'product';
</script>

<script>
(function() {
function asyncLoad() {
var urls = ["//productreviews.bizwebapps.vn/assets/js/productreviews.min.js?store=template-glasses.bizwebvietnam.net"];
for (var i = 0; i < urls.length; i++) {
var s = document.createElement('script');
s.type = 'text/javascript';
s.async = true;
s.src = urls[i];
s.src = urls[i];
var x = document.getElementsByTagName('script')[0];
x.parentNode.insertBefore(s, x);
}
}
window.attachEvent ? window.attachEvent('onload', asyncLoad) : window.addEventListener('load', asyncLoad, false);
})();
</script>

<script type='text/javascript'>
(function() {
var log = document.createElement('script'); log.type = 'text/javascript'; log.async = true;
log.src = '//stats.bizweb.vn/delivery/332764.js?lang=vi';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(log, s);
})();
</script>




				
		<script>var ProductReviewsAppUtil=ProductReviewsAppUtil || {};</script>

	</head>
	<body>		
		<div class="page-body">
			<div class="hidden-md hidden-lg opacity_menu"></div>
			<div class="opacity_filter"></div>
			<div class="body_opactiy"></div>
			<div class="op_login"></div>
			<!-- Main content -->
			
<div class="topbar">
	<div class="container">
		<div>
			<div class="row">
				<div class="col-lg-6 col-md-6 hidden-sm hidden-xs a-left">
					<div class="topbar-linklist">
						

						<a href="">Trang chủ</a>

						

						<a href="gioi-thieu">Giới thiệu</a>

						

						<a href="collections/all">Sản phẩm</a>

						
					</div>
				</div>
				<div class="col-lg-6 col-md-6 hidden-sm hidden-xs">
					<ul class="list-inline f-right">
						<li>
							<a href="apps/kiem-tra-don-hang">
								Kiểm tra đơn hàng
							</a>	
						</li>
						

						<li><a href="account/login">Đăng nhập</a></li>
						<li><a href="account/register" class="last-topbar">Đăng ký</a></li>
							
					</ul>
				</div>
				<div class="hidden-lg hidden-md header-content">
					<span>HOTLINE: <a href="tel:(024)73086880">(024) 73086880</a><span class="time-header">(Thứ 2 - CN:9:00 - 18:00)</span></span>
				</div>
			</div>
		</div>
	</div>
</div>

<header class="header">
	<div class="container">
		<div class="header-main">
			<div class="row">
				<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
					<div class="logo">
						
						<a href="" class="logo-wrapper">
							<img src="100/332/764/themes/701437/assets/logo.png?1545618097992" alt="logo Glasses">
						</a>
							
					</div>
					<div class="menu-bar hidden-lg hidden-md">
						<a href="#nav-mobile">
							<i class="fa fa-bars"></i>
						</a>
					</div>
					<div class="mobile-cart hidden-lg hidden-md ">
						<a href="cart">
							<img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/icongiohang.png?1545618097992" alt="icon">
							<span class="cartCount count_item_pr cart-total">0</span>
						</a>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
					<div class="search">
						<div class="header_search search_form">
	<form class="input-group search-bar search_form" action="search" method="get" role="search">		
		<input type="search" name="query" value="" placeholder="Tìm kiếm sản phẩm... " class="input-group-field st-default-search-input search-text" autocomplete="off">
		<span class="input-group-btn">
			<button class="btn icon-fallback-text">
				<i class="fa fa-search"></i>
			</button>
		</span>
	</form>
</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 hidden-sm hidden-xs">
					<div class="info">
						<div class="icon-phone">
							<img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/icon_dien_thoai.png?1545618097992" alt="icon">
						</div>
						<div class="phone-header">
							Hotline: <a href="tel:(024)73086880">(024) 73086880</a>
						</div>
						<span class="time-header">Thứ 2 - CN:9:00 - 18:00</span>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 hidden-sm hidden-xs">
					<div class="cart-total">
						<div class="minicart">
							<div class="heading-cart">
								<a class="cart-toggle" href="cart">
									<img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/icongiohang.png?1545618097992" alt="icon">
									<strong>GIỎ HÀNG:&nbsp;</strong><span class="count_item_pr cartCount" id="cart-total">&nbsp;0</span> sản phẩm<i class="fa fa-angle-down"></i>
								</a>
							</div>
							<div class="top-cart-content">					
								<ul id="cart-sidebar" class="mini-products-list count_li">
									<li class="list-item">
										<ul></ul>
									</li>
									<li class="action">
										<ul>
											<li class="li-fix-1">
												<div class="top-subtotal">
													Tổng tiền thanh toán: 
													<span class="price"></span>
												</div>
											</li>
											<li class="li-fix-2">
												<div class="actions">
													<a href="cart" class="btn btn-primary">
														<span>Giỏ hàng</span>
													</a>
													<a href="checkout" class="btn btn-checkout btn-gray">
														<span>Thanh toán</span>
													</a>
												</div>
											</li>
										</ul>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</header>
			<nav class="hidden-sm hidden-xs nav-main">
	<div class="container">
		<div class="menu_head head_1">
			<ul class="nav nav_1">
				
				
				<li class="nav_item_lv1 ">
					<a href="" title="Trang chủ">Trang chủ</a>
				</li>
				
				
				
				<li class="nav_item_lv1 " >
					<a href="gioi-thieu" title="Giới thiệu">Giới thiệu<i class="fa fa-angle-down"></i></a>
					<ul class="ul_lv2">
						
						
						<li class="nav_item_lv2">
							<a href="huong-dan-su-dung-theme-glasses" title="Hướng dẫn sử dụng theme Glasses">Hướng dẫn sử dụng theme Glasses</a>
						</li>
						
						

					</ul>
				</li>
				
				
				
				<li class="nav_item_lv1 " >
					<a href="collections/all" title="Sản phẩm">Sản phẩm<i class="fa fa-angle-down"></i></a>
					<ul class="ul_lv2">
						
						
						<li class="nav_item_lv2">
							<a href="san-pham-moi" title="Sản phẩm mới">Sản phẩm mới</a>
						</li>
						
						
						
						<li class="nav_item_lv2">
							<a href="san-pham-khuyen-mai" title="Sản phẩm khuyến mãi">Sản phẩm khuyến mãi</a>
						</li>
						
						
						
						<li class="nav_item_lv2">
							<a class="nav-link" href="san-pham-noi-bat">Sản phẩm nổi bật<i class="fa fa-caret-right"></i></a>
							<ul class="ul_lv3">
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="kinh-rayban">Kính Rayban</a>
								</li>
								
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="kinh-q-j">Kính Q&J</a>
								</li>
								
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="gong-kinh-can-1">Gọng kính cận</a>
								</li>
								
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="kinh-lacoste">Kính Lacoste</a>
								</li>
								
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="kinh-oakley">Kính Oakley</a>
								</li>
								
								
								
								<li class="nav_item_lv3">
									<a class="nav-link" href="kinh-nobita">Kính Nobita</a>
								</li>
								
								
							</ul>
						</li>	
						
						

					</ul>
				</li>
				
				
				
				<li class="nav_item_lv1 ">
					<a href="tin-tuc" title="Tin tức">Tin tức</a>
				</li>
				
				
				
				<li class="nav_item_lv1 ">
					<a href="lien-he" title="Liên hệ">Liên hệ</a>
				</li>
				
				
			</ul>
		</div>
	</div>
</nav>


			<!-- Header JS -->	
			<script src='100/332/764/themes/701437/assets/jquery-2.2.3.min.js?1545618097992' type='text/javascript'></script> 

			












 


















		   
		   
		   
		   
		   








	

<div class="breadcrumb_background">
	<div class="title_full">
		<div class="container">
			<p class="title_page_breadcrumb">Kính mắt phân cực Q&J gọng D-Frame</p>
		</div>
	</div>
	<section class="bread-crumb">
	<span class="crumb-border"></span>
	<div class="container">
		<div class="row">
			<div class="col-xs-12 a-left margin-top-10">
				<ul class="breadcrumb" itemscope itemtype="http://data-vocabulary.org/Breadcrumb">		
					<li class="home">
						<a itemprop="url" href="" ><span itemprop="title">Trang chủ</span></a>	
						<span class="mr_lr">&nbsp;/&nbsp;</span>
					</li>
					
					
					<li>
						<a itemprop="url" href="kinh-q-j"><span itemprop="title">Kính Q&J</span></a>						
						<span class="mr_lr">&nbsp;/&nbsp;</span>
					</li>
					
					<li><strong><span itemprop="title">Kính mắt phân cực Q&J gọng D-Frame</span></strong><li>
					
				</ul>
			</div>
		</div>
	</div>
</section>   
</div>
<section class="product" itemscope itemtype="https://schema.org/Product">	
	<meta itemprop="url" content="//template-glasses.bizwebvietnam.net/kinh-mat-phan-cuc-q-j-gong-d-frame">
	<meta itemprop="image" content="thumb/grande/100/332/764/products/fas.png?v=1544067686767">

	<div class="container">
		<div class="row">
			<div class="details-product">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
					<div class="rows row-width">
						<form enctype="multipart/form-data" id="add-to-cart-form" action="cart/add" method="post" class="row form-width form-inline">
							<div class="product-detail-left product-images col-xs-12 col-sm-6 col-md-5 col-lg-5">
								<div class="rows">
									<div class="col_large_full large-image">
										
										


										
										<a href="thumb/grande/100/332/764/products/fas.png?v=1544067686767" class="large_image_url checkurl"   data-rel="prettyPhoto[product-gallery]" >
											
											<img id="img_01" class="img-responsive" alt="Kính mắt phân cực Q&J gọng D-Frame"  src="thumb/grande/100/332/764/products/fas.png?v=1544067686767" data-zoom-image="thumb/grande/100/332/764/products/fas.png?v=1544067686767">
										</a>
										
										<div class="hidden">
											
											
											
											
											<div class="item">
												<a href="100/332/764/products/fas.png?v=1544067686767" data-image="100/332/764/products/fas.png?v=1544067686767" data-zoom-image="100/332/764/products/fas.png?v=1544067686767" data-rel="prettyPhoto[product-gallery]">										
												</a>
											</div>	
											
										</div>
									</div>

									<div class="thumb_gallary">
										
									</div>

								</div>
							</div>
							<div class="col-xs-12 col-sm-6 col-md-7 col-lg-7 details-pro">
								<h1 class="title-product" itemprop="name">Kính mắt phân cực Q&J gọng D-Frame</h1>
								<div class="fw" itemprop="offers" itemscope itemtype="https://schema.org/Offer">
									<div class="group-status">
										<span class="first_status"><span class="a_name">Thương hiệu:</span> <span class="status_name">
											
											Q&J
											
											</span>
											<span class="hidden-xs">&nbsp;&nbsp;|&nbsp;&nbsp;</span>
										</span>
										<span class="block-sku product_sku"> <strong>Mã sản phẩm:</strong>
											
											<span class="status_name" itemprop="sku">
												THUI8-1
											</span>
											

										</span>
										<span class="first_status hidden"><span class="a_name">Tình trạng:</span> 


											 
											<span class="status_name availabel hasvariant">
												
												<span class="status_name availabel">
													<link itemprop="availability" href="https://schema.org/InStock" />
													Còn hàng
												</span>
												
											</span>
											

										</span>
									</div>
									<div class="price-box">
										
										<span class="special-price"><span class="price product-price" >7.000.000₫</span> 
											<meta itemprop="price" content="7000000">
											<meta itemprop="priceCurrency" content="VND">
										</span> <!-- Giá Khuyến mại -->
										<span class="old-price" itemprop="priceSpecification" itemscope itemtype="https://schema.org/priceSpecification">
											<del class="price product-price-old" >
												
												14.000.000₫
												
											</del> 
											<meta itemprop="price" content="14000000">
											<meta itemprop="priceCurrency" content="VND">
										</span> 
										<div class="discount hidden">
										</div><!-- Giá gốc -->
										

									</div>
								</div>
								
								<div class="product-summary product_description">
									<div class="rte description text3line">
										
										<p>Kính mắt nam phân cực Q&amp;J gọng D-Frame kiểu dáng mới lạ, sang trọng, chất lượng cao cấp, là một lựa chọn tuyệt vời của phái mạnh không những bảo vệ mắt mà còn khẳng định phong cách thời trang đẳng cấp</p>
										
									</div>
								</div>
								


								<div class="form-product col-sm-12">

									
									
									






















<div class="swatch-color swatch clearfix" data-option-index="0">
	<div class="header-swatch">Màu sắc:</div>
	
	
	
	
	
	 
	
	<div data-value="Đen" class="swatch-element color Đen available">

		
		<div class="tooltip">Đen</div>
		

		<input id="swatch-0-Đen" type="radio" name="option-0" value="Đen" checked  />
		
		
		

		
		                            
		

		
		             
		
		
		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		
		
		
		<label for="swatch-0-Đen" style="background-color: #000000;">
		</label>
		
		
		
	</div>
	
	
	
	
	
	
	 
	
	<div data-value="Trắng" class="swatch-element color Trắng available">

		
		<div class="tooltip">Trắng</div>
		

		<input id="swatch-0-Trắng" type="radio" name="option-0" value="Trắng"  />
		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		

		
		                            
		

		
		
		
		
		<label for="swatch-0-Trắng" style="background-color: trang;">
		</label>
		
		
		
	</div>
	
	
	
</div>




									
									
									<div class="box-variant clearfix  hidden ">
										 
										<fieldset class="form-group">
											<select id="product-selectors" class="form-control form-control-lg" name="variantId" style="display:none">
												
												<option  selected="selected"  value="20969078">Đen - 7.000.000₫</option>
												
												<option  value="20969083">Trắng - 10.000.000₫</option>
												
											</select>
										</fieldset>
										
									</div>
									<div class="form-group form_button_details ">
										<div class="form-box amount opens">
											<header class="not_bg">Số lượng:</header>
											<div class="custom input_number_product custom-btn-number form-control">	
												<button class="btn_num num_2 button button_qty hidden-lg hidden-md hidden-sm" onClick="var result = document.getElementById('qtym'); var qtypro = result.value; if( !isNaN( qtypro )) result.value++;return false;" type="button">+</button>
												<button class="btn_num num_1 button button_qty hidden-lg hidden-md hidden-sm" onClick="var result = document.getElementById('qtym'); var qtypro = result.value; if( !isNaN( qtypro ) &amp;&amp; qtypro &gt; 1 ) result.value--;return false;" type="button">-</button>
												<input type="text" id="qtym" name="quantity" value="1"  class="form-control prd_quantity" onkeypress="if ( isNaN(this.value + String.fromCharCode(event.keyCode) )) return false;" onchange="if(this.value == 0)this.value=1;">
											</div>
										</div>
																			
										<button type="submit" class="btn btn-lg  btn-cart button_cart_buy_enable add_to_cart btn_buy">
											<span>Thêm vào giỏ hàng</span>
										</button>	
										
										<button type="submit" class="btn btn-buy-product btn_add_to_cart button form-box opens">
											<i class="fa fa-shopping-bag"></i>&nbsp;&nbsp;
											<span>Mua sản phẩm</span>
										</button>
									</div>


								</div>
								<div class="info">
									<img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992" data-lazyload="100/332/764/themes/701437/assets/icon_dt.png?1545618097992" alt="icon">
									<div class="info-contact">
										<span>Đặt mua qua điện thoại (8h - 21h)</span>
										<a href="tel:(024)73086880">(024) 73086880</a>
									</div>
								</div>
								
								<div class="addthis_inline_share_toolbox share_add">
									<script type="text/javascript" src="/s7.addthis.com/js/300/addthis_widget.js#pubid=ra-58589c2252fc2da4"></script>
								</div>
									
							</div>
						</form>
						<!-- Tab -->
						<div class="tab_width_full">
							<div class="row xs-margin-top-15">
								
								<div id="tab_ord" class="col-xs-12 col-sm-12 col-lg-12 col-md-12">
									<!-- Nav tabs -->
									<div class="product-tab e-tabs not-dqtab">
										<span class="border-dashed-tab"></span>
										<ul class="tabs tabs-title clearfix">	
											
											<li class="tab-link" data-tab="tab-1">
												<h3><span>Mô tả</span></h3>
											</li>																	
											
											
											
											<li class="tab-link" data-tab="tab-2" id="tab-review">
												<h3><span>Bình luận sản phẩm</span></h3>
											</li>																	
											
											
										</ul>																									
										<div class="tab-float">
											
											<div id="tab-1" class="tab-content content_extab">
												<div class="rte">
													
													<p>- Kính mắt nam phân cực Q&amp;J gọng D-Frame kiểu dáng mới lạ, chất lượng cao cấp, khẳng định phong cách thời trang đẳng cấp của phái mạnh.<br />
<br />
- Mắt kính phân cực có độ dày tiêu chuẩn, chống lại tia cực tím, tia UVA, UVB, chống va đập, trầy xước, tầm nhìn rõ nét, giúp bảo vệ mắt bạn luôn trong trạng thái thoải mái, an toàn.<br />
<br />
- Trọng lượng siêu nhẹ kết hợp đệm mũi silicon cao cấp mềm dẻo, không gây kích ứng da, tạo cảm giác thỏa mái khi đeo<br />
<br />
- Chân kính có độ đàn hồi cao, khó bị gãy, không bị đau rát</p>
																							
												</div>
											</div>	
											
											
											
											<div id="tab-2" class="tab-content content_extab tab-review-c">
												<div class="rte">
													<div id="bizweb-product-reviews" class="bizweb-product-reviews" data-id="12827538">
    
</div>
												</div>
											</div>	
											
											
										</div>
									</div>		
								</div>
								
							</div>
						</div>
						<!-- Endtab -->
					</div>
				</div>
			</div>

			
			
			
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 related_module">
				<div class="row">
					<div class="container">
						<div class="title_module_child a-left">
							<h2>
								<a href="kinh-q-j" title="Có thể bạn sẽ thích">
									Có thể bạn sẽ thích
								</a>
							</h2>
						</div>
						<div class="wrap_owl owl-navcustome1">
							
							<div class="owl-carousel owl-related" 
								 data-nav="true" 
								 data-dot="true"
								 data-lg-items="4" 
								 data-md-items="4" 
								 data-height="true"
								 data-xs-items="2" 
								 data-sm-items="3"
								 data-margin="30">
								
								
								
								
								<div class="item_product_main">
									





 












		   
		   
		   


		   
		   
		   






















<div class="product-box product-item-main section">															
	<div class="product-thumbnail">
		<a class="image_thumb" href="kinh-mat-phan-cuc-q-j-8808" title="Kính mắt phân cực Q&J 8808">
			
			<img class="img-responsive" src="thumb/large/100/332/764/themes/701437/assets/loading5.gif?1545618097992" data-lazyload="thumb/large/100/332/764/products/mccbbw9uxv1rl.jpg?v=1540538234380" alt="kinh-mat-phan-cuc-q-j-8808">
			
		</a>
		<div class="product-action clearfix">
			<form action="cart/add" method="post" class="variants form-nut-grid" data-id="product-actions-12739186" enctype="multipart/form-data">
				<div class="group_action">
					
					
					<a href="kinh-mat-phan-cuc-q-j-8808"  class="button_35 btn-cart button_35 left-to hidden-md hidden-sm hidden-xs" title="Xem chi tiết"><i class="fa fa-eye"></i></a>
				</div>
			</form>
		</div>
	</div>
	<div class="product-info product-bottom">
		<h3 class="product-name"><a href="kinh-mat-phan-cuc-q-j-8808" title="Kính mắt phân cực Q&J 8808">Kính mắt phân cực Q&J 8808</a></h3>
		<div class="price-item">
			<div class="product-item-price price-box">
				
				<span class="special-price">
					<span class="price product-price">Liên hệ</span>
				</span>
				


			</div>
			
		</div>
	</div>


</div>
								</div>
								
								
								
								<div class="item_product_main">
									





 
















		   
		   
		   
		   
		   






		   
		   
		   
		   
		   



























<div class="product-box product-item-main section">															
	<div class="product-thumbnail">
		<a class="image_thumb" href="kinh-unisex-q-j-1897-gong-day-co-dien" title="Kính Unisex Q&J 1897 gọng dày cổ điển">
			
			<img class="img-responsive" src="thumb/large/100/332/764/themes/701437/assets/loading5.gif?1545618097992" data-lazyload="thumb/large/100/332/764/products/asdasd.png?v=1544068866927" alt="kinh-unisex-q-j-1897-gong-day-co-dien">
			
		</a>
		<div class="product-action clearfix">
			<form action="cart/add" method="post" class="variants form-nut-grid" data-id="product-actions-12739151" enctype="multipart/form-data">
				<div class="group_action">
					
					<input type="hidden" name="variantId" value="20749017" />
					<a class="btn-buy btn-cart button_35 left-to add_to_cart hidden-md hidden-sm hidden-xs" title="Cho vào giỏ hàng"><span>
						<i class="fa fa-shopping-cart"></i></span>
					</a>
					
					<a href="kinh-unisex-q-j-1897-gong-day-co-dien"  class="button_35 btn-cart button_35 left-to hidden-md hidden-sm hidden-xs" title="Xem chi tiết"><i class="fa fa-eye"></i></a>
				</div>
			</form>
		</div>
	</div>
	<div class="product-info product-bottom">
		<h3 class="product-name"><a href="kinh-unisex-q-j-1897-gong-day-co-dien" title="Kính Unisex Q&J 1897 gọng dày cổ điển">Kính Unisex Q&J 1897 gọng dày cổ điển</a></h3>
		<div class="price-item">
			<div class="product-item-price price-box">
				
				
				<span class="special-price">
					<span class="price product-price">200.000₫</span>
				</span>
				
				<span class="product-item-price-sale old-price">
					<span class="compare-price price product-price-old">2.000.000₫</span>
				</span>
							
				
				


			</div>
			
			<div class="sale-off">
				<span class="percent">- 
90% 
</span>
			</div>
			
		</div>
	</div>


</div>
								</div>
								
								
								
								<div class="item_product_main">
									





 
















		   
		   
		   
		   
		   






		   
		   
		   
		   
		   






















<div class="product-box product-item-main section">															
	<div class="product-thumbnail">
		<a class="image_thumb" href="kinh-nu-q-j-gong-mat-meo" title="Kính nữ Q&J gọng mắt mèo">
			
			<img class="img-responsive" src="thumb/large/100/332/764/themes/701437/assets/loading5.gif?1545618097992" data-lazyload="thumb/large/100/332/764/products/asdas.png?v=1544067486277" alt="kinh-nu-q-j-gong-mat-meo">
			
		</a>
		<div class="product-action clearfix">
			<form action="cart/add" method="post" class="variants form-nut-grid" data-id="product-actions-12738147" enctype="multipart/form-data">
				<div class="group_action">
					
					<input type="hidden" name="variantId" value="20747245" />
					<a class="btn-buy btn-cart button_35 left-to add_to_cart hidden-md hidden-sm hidden-xs" title="Cho vào giỏ hàng"><span>
						<i class="fa fa-shopping-cart"></i></span>
					</a>
					
					<a href="kinh-nu-q-j-gong-mat-meo"  class="button_35 btn-cart button_35 left-to hidden-md hidden-sm hidden-xs" title="Xem chi tiết"><i class="fa fa-eye"></i></a>
				</div>
			</form>
		</div>
	</div>
	<div class="product-info product-bottom">
		<h3 class="product-name"><a href="kinh-nu-q-j-gong-mat-meo" title="Kính nữ Q&J gọng mắt mèo">Kính nữ Q&J gọng mắt mèo</a></h3>
		<div class="price-item">
			<div class="product-item-price price-box">
				
				
				<span class="special-price">
					<span class="price product-price">300.000₫</span>
				</span>
				
				<span class="product-item-price-sale old-price">
					<span class="compare-price price product-price-old">3.000.000₫</span>
				</span>
							
				
				


			</div>
			
			<div class="sale-off">
				<span class="percent">- 
90% 
</span>
			</div>
			
		</div>
	</div>


</div>
								</div>
								
								
							</div>
							
						</div>
					</div>
				</div>
			</div>
			

		</div>

	</div>
</section>

<div id="aweCallback">
	<script>
		var productJson = {"id":12827538,"name":"Kính mắt phân cực Q\u0026J gọng D-Frame","alias":"kinh-mat-phan-cuc-q-j-gong-d-frame","vendor":"Q\u0026J","type":null,"price":7000000.0000,"price_max":10000000.0000,"price_min":7000000.0000,"price_varies":true,"compare_at_price_max":14000000.0000,"compare_at_price_min":14000000.0000,"compare_at_price_varies":false,"template_layout":null,"tags":null,"meta_title":null,"meta_description":null,"summary":"\u003cp\u003eKính mắt nam phân cực Q\u0026amp;J gọng D-Frame kiểu dáng mới lạ, sang trọng, chất lượng cao cấp, là một lựa chọn tuyệt vời của phái mạnh không những bảo vệ mắt mà còn khẳng định phong cách thời trang đẳng cấp\u003c/p\u003e","featured_image":{"alt":"","id":29569436,"product_id":12827538,"position":"1","src":"100/332/764/products/fas.png?v=1544067686767","attached_to_variant":false,"variant_ids":[],"width":900,"height":600},"images":[{"alt":"","id":29569436,"product_id":12827538,"position":"1","src":"100/332/764/products/fas.png?v=1544067686767","attached_to_variant":false,"variant_ids":[],"width":900,"height":600}],"options":["Màu sắc"],"variants":[{"id":20969078,"barcode":null,"sku":"THUI8-1","price":7000000.0000,"compare_at_price":14000000.0000,"options":["Đen"],"option1":"Đen","option2":null,"option3":null,"title":"Đen","taxable":false,"inventory_management":"","inventory_policy":"deny","inventory_quantity":1,"weight":0.0,"weight_unit":"kg","image":null,"requires_shipping":true,"selected":false,"url":"kinh-mat-phan-cuc-q-j-gong-d-frame?variantid=20969078","available":true},{"id":20969083,"barcode":null,"sku":"THUI8-2","price":10000000.0000,"compare_at_price":14000000.0000,"options":["Trắng"],"option1":"Trắng","option2":null,"option3":null,"title":"Trắng","taxable":false,"inventory_management":"bizweb","inventory_policy":"deny","inventory_quantity":20,"weight":0.0,"weight_unit":"kg","image":null,"requires_shipping":true,"selected":false,"url":"kinh-mat-phan-cuc-q-j-gong-d-frame?variantid=20969083","available":true}],"selected_variant":null,"available":true,"content":"\u003cp\u003e- Kính mắt nam phân cực Q\u0026amp;J gọng D-Frame kiểu dáng mới lạ, chất lượng cao cấp, khẳng định phong cách thời trang đẳng cấp của phái mạnh.\u003cbr /\u003e\n\u003cbr /\u003e\n- Mắt kính phân cực có độ dày tiêu chuẩn, chống lại tia cực tím, tia UVA, UVB, chống va đập, trầy xước, tầm nhìn rõ nét, giúp bảo vệ mắt bạn luôn trong trạng thái thoải mái, an toàn.\u003cbr /\u003e\n\u003cbr /\u003e\n- Trọng lượng siêu nhẹ kết hợp đệm mũi silicon cao cấp mềm dẻo, không gây kích ứng da, tạo cảm giác thỏa mái khi đeo\u003cbr /\u003e\n\u003cbr /\u003e\n- Chân kính có độ đàn hồi cao, khó bị gãy, không bị đau rát\u003c/p\u003e","summary_or_content":"\u003cp\u003eKính mắt nam phân cực Q\u0026amp;J gọng D-Frame kiểu dáng mới lạ, sang trọng, chất lượng cao cấp, là một lựa chọn tuyệt vời của phái mạnh không những bảo vệ mắt mà còn khẳng định phong cách thời trang đẳng cấp\u003c/p\u003e","created_on":"2018-10-04T10:54:05Z","published_on":"2018-10-04T10:54:00Z","object_type":null};
		
		var variantsize = true;
		 
		  var alias = 'kinh-mat-phan-cuc-q-j-gong-d-frame';
		   
		   var productOptionsSize = 1;
			var optionsFirst = 'Màu sắc';
			
			 
			  var cdefault = 0;
			   
	</script>
</div>


			<link href='100/332/764/themes/701437/assets/bpr-products-module.css?1545618097992' rel='stylesheet' type='text/css' />
<div class="bizweb-product-reviews-module"></div>
			

<footer class="footer">
	<div class="site-footer bg-extra">
		<div class="container">
			<div class="footer-inner padding-bottom-20">
				<div class="row margin-bottom-40">
					<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
						
						<h4 class="cliked"><span>Hỗ trợ khách hàng</span></h4>
						<ul class="toggle-mn row" style="display:none;">
							
							<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="">Trang chủ</a></li>
							
							<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="gioi-thieu">Giới thiệu</a></li>
							
							<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="collections/all">Sản phẩm</a></li>
							
							<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="tin-tuc">Tin tức</a></li>
							
							<li class="col-lg-6 col-md-6 col-sm-6 col-xs-12"><a href="lien-he">Liên hệ</a></li>
							
						</ul>
						
					</div>	
					<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
						

						<h4 class="cliked"><span>Thông tin</span></h4>

						<ul class="toggle-mn row" style="display:none;">
							
							<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="">Trang chủ</a></li>
							
							<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="gioi-thieu">Giới thiệu</a></li>
							
							<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="collections/all">Sản phẩm</a></li>
							
							<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="tin-tuc">Tin tức</a></li>
							
							<li class="col-lg-4 col-md-4 col-sm-4 col-xs-12 information"><a href="lien-he">Liên hệ</a></li>
							
						</ul>
						
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 footer-click">
						
						<h4 class="no-cliked"><span>Kết nối với chúng tôi</span></h4>
						<div class="toggle-mn">
						
						<a href="https://www.facebook.com/" class="fa fa-facebook"></a>
						
						
						<a href="https://twitter.com/" class="fa fa-twitter"></a>
						
						
						<a href="https://Gmail.com/" class="fa fa-google"></a>
						
						
						<a href="http://Youtube.com/" class="fa fa-youtube"></a>
						
						</div>
						
					</div>
				</div>
				<div class="row">
					<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 footer-click">
						
						<h4 class="no-cliked"><span>Địa chỉ liên hệ</span></h4>
						<ul class="toggle-mn">
							<li><i class="fa fa-map-marker"></i> <span>266 Đội Cấn, P Cống Vị, Q Ba Đình, Hà Nội, Việt Nam</span></li>
							<li class="phone-footer"><i class="fa fa-phone"></i><a href="tel:(024)73086880">(024) 73086880</a></li>
						</ul>
						
					</div>
					<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
						
						<h4 class="no-cliked"><span>Hình thức thanh toán</span></h4>
						
						<div class="toggle-mn payment">
							
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_1.png?1545618097992" alt="thanh toán"></a>
							
							
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_2.png?1545618097992" alt="thanh toán"></a>
							
							
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_3.png?1545618097992" alt="thanh toán"></a>
							
							
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_4.png?1545618097992" alt="thanh toán"></a>
							
							
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_pay_5.png?1545618097992" alt="thanh toán"></a>
							
							
						</div>
						
						
					</div>
					<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
						
						<h4 class="no-cliked"><span>Chứng nhận</span></h4>
						
						<div class="toggle-mn certification">
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_certification_1.png?1545618097992" alt="chứng nhận"></a>
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_certification_2.png?1545618097992" alt="chứng nhận"></a>
							
							
							
							<a href="#"><img src="thumb/icon/100/332/764/themes/701437/assets/loading5.gif?1545618097992"  data-lazyload="100/332/764/themes/701437/assets/img_certification_3.png?1545618097992" alt="chứng nhận"></a>
							
						</div>
						
						
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="bottom-footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
				<span>
					<i class="fa fa-copyright"></i>Bản quyền thuộc về <b>Awesome Team</b>.<span class="opacity1">Phát triển bởi <a rel="nofollow" href="https://www.sapo.vn/?utm_campaign=cpn:site_khach_hang-plm:footer&utm_source=site_khach_hang&utm_medium=referral&utm_content=fm:text_link-km:-sz:&utm_term=&campaign=site_khach_hang" target="_blank">Sapo</a></span>
				</span>
				</div>
			</div>
		</div>
	</div>
	
	<a href="#" id="back-to-top" class="backtop back-to-top"  title="Lên đầu trang"><i class="fa fa-angle-up"></i></a>
	
</footer>	
			<!-- Add to cart -->
			<div class="ajax-load"> 
	<span class="loading-icon">
		<svg version="1.1"  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
			 width="24px" height="30px" viewBox="0 0 24 30" style="enable-background:new 0 0 50 50;" xml:space="preserve">
			<rect x="0" y="10" width="4" height="10" fill="#333" opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="8" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="16" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
			</rect>
		</svg>
	</span>
</div>

<div class="loading awe-popup">
	<div class="overlay"></div>
	<div class="loader" title="2">
		<svg version="1.1"  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
			 width="24px" height="30px" viewBox="0 0 24 30" style="enable-background:new 0 0 50 50;" xml:space="preserve">
			<rect x="0" y="10" width="4" height="10" fill="#333" opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="8" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="16" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
			</rect>
		</svg>
	</div>

</div>


<div class="error-popup awe-popup">
	<div class="overlay no-background"></div>
	<div class="popup-inner content">
		<div class="error-message"></div>
	</div>
</div>		
			<div id="popup-cart" class="modal fade" role="dialog">
	<div id="popup-cart-desktop" class="clearfix">
		<div class="title-popup-cart">
			<img src="100/332/764/themes/701437/assets/ico_check_.png?1545618097992"  alt="Glasses"> <span class="your_product">Bạn đã thêm [<span class="cart-popup-name"></span>] vào giỏ hàng thành công ! </span>
		</div>
		<div class="wrap_popup">
			<div class="title-quantity-popup" >
				<span class="cart_status" onclick="window.location.href='cart';">Giỏ hàng của bạn có <span class="cart-popup-count"></span> sản phẩm </span>
			</div>
			<div class="content-popup-cart">
				<div class="thead-popup">
					<div style="width: 53%;" class="text-left">Sản phẩm</div>
					<div style="width: 15%;" class="text-center">Đơn giá</div>
					<div style="width: 15%;" class="text-center">Số lượng</div>
					<div style="width: 17%;" class="text-center">Thành tiền</div>
				</div>
				<div class="tbody-popup scrollbar-dynamic">
				</div>
				<div class="tfoot-popup">
					<div class="tfoot-popup-1 a-right clearfix">
						<span class="total-p popup-total">Tổng tiền thanh toán: <span class="total-price"></span></span>
					</div>
					<div class="tfoot-popup-2 clearfix">
						<a class="button checkout_ btn-proceed-checkout" title="Tiến hành thanh toán" href="checkout"><span>Tiến hành thanh toán</span></a>
						<a class="button buy_ btn-proceed-checkout" title="tiếp tục mua hàng" href="javascript:;" onclick="$('#popup-cart').modal('hide');"><span><span>Tiếp tục mua hàng</span></span></a>
						

					</div>
				</div>
			</div>
			<a title="Close" class="quickview-close close-window" href="javascript:;" onclick="$('#popup-cart').modal('hide');"><i class="fa  fa-close"></i></a>
		</div>
	</div>

</div>
<div id="myModal" class="modal fade" role="dialog">
</div>


			<!-- Bizweb javascript customer -->
			
			<!-- Bizweb javascript -->
			<script src='100/332/764/themes/701437/assets/option-selectors.js?1545618097992' type='text/javascript'></script>
			<script src='assets/themes_support/api.jquery.js?4' type='text/javascript'></script> 

			<!-- Plugin JS -->
			<script src='100/332/764/themes/701437/assets/jquery.mmenu.min.js?1545618097992' type='text/javascript'></script>
			<script src='100/332/764/themes/701437/assets/plugin.js?1545618097992' type='text/javascript'></script>	
			

			<script src='100/332/764/themes/701437/assets/cs.script.js?1545618097992' type='text/javascript'></script>
			<script>
	Bizweb.updateCartFromForm = function(cart, cart_summary_id, cart_count_id) {
		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {

						var table = jQuery(cart_summary_id);           
						if (value.length) {   
							jQuery('<ul class="list-item-cart"></ul>').appendTo(table);
							jQuery.each(value, function(i, item) {	

								var src = item.image;
								if(src == null){
									src = "https:/thumb/large/assets/themes_support/noimage.gif";
								}
								var buttonQty = "";
								if(item.quantity == '1'){
									// buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								jQuery('<li class="item productid-' + item.variant_id +'"><div class="wrap_item"><a class="product-image" href="' + item.url + '" title="' + item.name + '">'
									   + '<img alt="'+  item.name  + '" src="' + src +  '"width="'+ '80' +'"\></a>'
									   + '<div class="detail-item"><div class="product-details"> <a href="javascript:;" data-id="'+ item.variant_id +'" title="Xóa" class="remove-item-cart"><i class="fa fa-close"></i>&nbsp;</a>'
									   + '<h3 class="product-name"> <a href="' + item.url + '" title="' + item.name + '">' + item.name + '</a></h3></div>'
									   + '<div class="product-details-bottom"><span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span><span class="hidden quaty item_quanty_count"> x '+ item.quantity +'</span>'
									   + '<div class="quantity-select qty_drop_cart"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'"><button onClick="var result = document.getElementById(\'qty'+ item.variant_id +'\'); var qty'+ item.variant_id +' = result.value; if( !isNaN( qty'+ item.variant_id +' ) &amp;&amp; qty'+ item.variant_id +' &gt; 1 ) result.value--;return false;" class="btn_reduced reduced items-count btn-minus" ' + buttonQty + ' type="button">–</button><input type="text" maxlength="12" readonly class="input-text number-sidebar qty'+ item.variant_id +'" id="qty'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'"><button onClick="var result = document.getElementById(\'qty'+ item.variant_id +'\'); var qty'+ item.variant_id +' = result.value; if( !isNaN( qty'+ item.variant_id +' )) result.value++;return false;" class="btn_increase increase items-count btn-plus" type="button">+</button></div>'
									   + '</div></div></li>').appendTo(table.children('.list-item-cart'));
							}); 
							jQuery('<div class="wrap_total"><div class="top-subtotal hidden">Phí vận chuyển: <span class="pricex">Tính khi thanh toán</span></div><div class="top-subtotal">Tổng tiền tạm tính: <span class="price">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span></div></div>').appendTo(table);
							jQuery('<div class="wrap_button"><div class="actions"><a href="cart" class="btn btn-gray btn-cart-page pink hidden"><span>Đến giỏ hàng</span></a> <a href="checkout" class="btn btn-gray btn-checkout pink"><span>Tiến hành thanh toán</span></a> </div></div>').appendTo(table);
						}
						else {
							jQuery('<div class="no-item"><p>Không có sản phẩm nào.</p></div>').appendTo(table);

						}
					}
				});
			}
		}
		updateCartDesc(cart);
		var numInput = document.querySelector('#cart-sidebar .qty_drop_cart input.input-text');
		if (numInput != null){
			// Listen for input event on numInput.
			numInput.addEventListener('input', function(){
				// Let's match only digits.
				var num = this.value.match(/^\d+$/);
				if (num == 0) {
					// If we have no match, value will be empty.
					this.value = 1;
				}
				if (num === null) {
					// If we have no match, value will be empty.
					this.value = "1";
				}
			}, false)
		}
	}

	Bizweb.updateCartPageForm = function(cart, cart_summary_id, cart_count_id) {
		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {
						var table = jQuery(cart_summary_id);           
						if (value.length) {  

							var pageCart = '<div class="cart page_cart hidden-xs">'
							+ '<form action="cart" method="post" novalidate class="margin-bottom-0"><div class="bg-scroll"><div class="cart-thead">'
							+ '<div style="width: 18%" class="a-center">Ảnh sản phẩm</div><div style="width: 32%" class="a-center">Tên sản phẩm</div><div style="width: 17%" class="a-center"><span class="nobr">Đơn giá</span></div><div style="width: 14%" class="a-center">Số lượng</div><div style="width: 14%" class="a-center">Thành tiền</div><div style="width: 5%" class="a-center">Xoá</div></div>'
							+ '<div class="cart-tbody"></div></div></form></div>'; 
							var pageCartCheckout = '<div class="row margin-top-20  margin-bottom-40"><div class="col-lg-7 col-md-7"><div class="form-cart-button"><div class=""><a href="" class="form-cart-continue">Tiếp tục mua hàng</a></div></div></div>'
							+ '<div class="col-lg-5 col-md-5 bg_cart shopping-cart-table-total"><div class="table-total"><table class="table ">'
							+ '<tr class="hidden"><td>Tiền vận chuyển</td><td class="txt-right a-right">Tính khi thanh toán</td></tr>'
							+ '<tr><td class="total-text">Tổng tiền thanh toán</td><td class="txt-right totals_price price_end a-right">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫") + '</td></tr></table></div>'
							+ '<a onclick="window.location.href=\'checkout\'" class="btn-checkout-cart">Tiến hành thanh toán</a></div></div>';
							jQuery(pageCart).appendTo(table);
							jQuery.each(value, function(i, item) {
								var buttonQty = "";
								if(item.quantity == '1'){
									buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								var link_img1 = Bizweb.resizeImage(item.image, 'compact');
								if(link_img1=="null" || link_img1 =='' || link_img1 ==null){
									link_img1 = 'https:/thumb/large/assets/themes_support/noimage.gif';
								}
								
								var va_title = item.variant_title; 
								if(va_title == 'Default Title'){
									va_title = "";
								} else {
									va_title = item.variant_title;
								}
								
								
								var pageCartItem = '<div class="item-cart productid-' + item.variant_id +'"><div style="width: 18%" class="image"><a class="product-image" title="' + item.name + '" href="' + item.url + '"><img width="75" height="auto" alt="' + item.name + '" src="' + link_img1 +  '"></a></div>'
								+ '<div style="width: 32%" class="a-center"><h3 class="product-name"> <a href="' + item.url + '" title="' + item.title + '">' + item.title + '</a> </h3><span class="variant-title">' + va_title + '</span>'
								+ '</div><div style="width: 17%" class="a-center"><span class="item-price"> <span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span></span></div>'
								+ '<div style="width: 14%" class="a-center"><div class="input_qty_pr"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'">'
								+ '<input type="text" maxlength="12" readonly min="0" class="check_number_here input-text number-sidebar input_pop input_pop qtyItem'+ item.variant_id +'" id="qtyItem'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' )) result.value++;return false;" class="increase_pop items-count btn-plus" type="button">+</button><button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' ) &amp;&amp; qtyItem'+ item.variant_id +' &gt; 1 ) result.value--;return false;" ' + buttonQty + ' class="reduced_pop items-count btn-minus" type="button">-</button></div></div>'
								+ '<div style="width: 14%" class="a-center"><span class="cart-price"> <span class="price">'+ Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}}₫") +'</span> </span></div>'
								+ '<div style="width: 5%" class="a-center">'
								+ '<a class="remove-itemx remove-item-cart" title="Xóa" href="javascript:;" data-id="'+ item.variant_id +'"><span><i class="fa fa-trash-o"></i></span></a>'
								+'</div>'
								+ '</div>';
								jQuery(pageCartItem).appendTo(table.find('.cart-tbody'));
								
							}); 
							jQuery(pageCartCheckout).appendTo(table.children('.cart'));
						}else {
							jQuery('<p class="hidden-xs-down ">Không có sản phẩm nào. Quay lại <a href="collections/all" style="color:;">cửa hàng</a> để tiếp tục mua sắm.</p>').appendTo(table);
							jQuery('.cart_desktop_page').css('min-height', 'auto');
						}
					}
				});
			}
		}
		updateCartDesc(cart);
		jQuery('#wait').hide();
		
	}
	
	Bizweb.updateCartPopupForm = function(cart, cart_summary_id, cart_count_id) {

		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {
						var table = jQuery(cart_summary_id);           
						if (value.length) { 
							jQuery.each(value, function(i, item) {
								var src = item.image;
								if(src == null){
									src = "https:/thumb/large/assets/themes_support/noimage.gif";
								}
								var buttonQty = "";
								if(item.quantity == '1'){
									buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								var pageCartItem = '<div class="item-popup productid-' + item.variant_id +'">'
								+ '<div style="width: 15%;" class="border height image_ text-left"><div class="item-image">'
								+ '<a class="product-image" href="' + item.url + '" title="' + item.name + '"><img alt="'+  item.name  + '" src="' + src +  '"width="'+ '90' +'"\></a>'
								+ '</div></div>'
								+ '<div style="width:38.8%;" class="height text-left"><div class="item-info"><p class="item-name"><a class="text2line" href="' + item.url + '" title="' + item.name + '">' + item.title + '</a></p>'
								+ '<span class="variant-title-popup">' + item.variant_title + '</span>'
								+ '<a href="javascript:;" class="remove-item-cart" title="Xóa sản phẩm" data-id="'+ item.variant_id +'"><i class="fa fa-close"></i>&nbsp;&nbsp;Xoá sản phẩm</a>'
								+ '<p class="addpass" style="color:#fff;margin:0px;">'+ item.variant_id +'</p>'
								+ '</div></div>'
								+ '<div style="width: 15.2%;" class="border height text-center"><div class="item-price"><span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span>'
								+ '</div></div><div style="width: 15.4%;" class="border height text-center"><div class="qty_thuongdq check_"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItemP'+ item.variant_id +'\'); var qtyItemP'+ item.variant_id +' = result.value; if( !isNaN( qtyItemP'+ item.variant_id +' ) &amp;&amp; qtyItemP'+ item.variant_id +' &gt; 1 ) result.value--;return false;" ' + buttonQty + ' class="num1 reduced items-count btn-minus" type="button">-</button>'
								+ '<input type="text" maxlength="12" min="0" readonly class="input-text number-sidebar qtyItemP'+ item.variant_id +'" id="qtyItemP'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItemP'+ item.variant_id +'\'); var qtyItemP'+ item.variant_id +' = result.value; if( !isNaN( qtyItemP'+ item.variant_id +' )) result.value++;return false;" class="num2 increase items-count btn-plus" type="button">+</button></div></div>'
								+ '<div style="width: 15%;" class="border height text-center"><span class="cart-price"> <span class="price">'+ Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}}₫") +'</span> </span></div>'
								+ '</div>';
								jQuery(pageCartItem).appendTo(table);
								if(item.variant_title == 'Default Title'){
									$('.variant-title-popup').hide();
								}
								$('.link_product').text();
							}); 
						}
					}
				});
			}
		}
		jQuery('.total-price').html(Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫"));
		
		updateCartDesc(cart);

	}
	
	Bizweb.updateCartPageFormMobile = function(cart, cart_summary_id, cart_count_id) {
		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {

						var table = jQuery(cart_summary_id);           
						if (value.length) {   
							jQuery('<div class="cart_page_mobile content-product-list"></div>').appendTo(table);
							jQuery.each(value, function(i, item) {
								if( item.image != null){
									var src = Bizweb.resizeImage(item.image, 'small');
								}else{
									var src = "https:/thumb/large/assets/themes_support/noimage.gif";
								}
								jQuery('<div class="item-product item-mobile-cart item productid-' + item.variant_id +' "><div class="item-product-cart-mobile"><a href="' + item.url + '">	<a class="product-images1" href="' + item.url + '"  title="' + item.name + '"><img width="80" height="150" alt="' + item.name + '" src="' + src +  '" alt="' + item.name + '"></a></a></div>'
									   + '<div class="title-product-cart-mobile"><h3><a href="' + item.url + '" title="' + item.name + '">' + item.name + '</a></h3><p>Giá: <span>' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span></p></div>'
									   + '<div class="select-item-qty-mobile"><div class="txt_center in_put check_">'
									   + '<input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'"><button onClick="var result = document.getElementById(\'qtyMobile'+ item.variant_id +'\'); var qtyMobile'+ item.variant_id +' = result.value; if( !isNaN( qtyMobile'+ item.variant_id +' ) &amp;&amp; qtyMobile'+ item.variant_id +' &gt; 0 ) result.value--;return false;" class="reduced items-count btn-minus" type="button">–</button><input type="number" maxlength="12" min="1" readonly class="check_number_here input-text mobile_input number-sidebar qtyMobile'+ item.variant_id +'" id="qtyMobile'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'"><button onClick="var result = document.getElementById(\'qtyMobile'+ item.variant_id +'\'); var qtyMobile'+ item.variant_id +' = result.value; if( !isNaN( qtyMobile'+ item.variant_id +' )) result.value++;return false;" class="increase items-count btn-plus" type="button">+</button></div>'
									   + '<a class="button remove-item remove-item-cart" href="javascript:;" data-id="'+ item.variant_id +'">Xoá</a></div>').appendTo(table.children('.content-product-list'));

							});

							jQuery('<div class="header-cart-price" style=""><div class="title-cart a-center"><span class="total_mobile a-center">Tổng tiền: <span class=" totals_price_mobile">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span><span></div>'
								   + '<div class="checkout"><button class="btn-proceed-checkout-mobile" title="Tiến hành thanh toán" type="button" onclick="window.location.href=\'checkout\'">'
								   + '<span>Tiến hành thanh toán</span></button>'
								   + '<button class="btn btn-white contin" title="Tiếp tục mua hàng" type="button" onclick="window.location.href=\'collections/all\'"><span>Tiếp tục mua hàng</span></button>'
								   + '</div></div>').appendTo(table);
						}else {
							jQuery('<p class="hidden-xs-down col-xs-12">Không có sản phẩm nào. Quay lại <a href="collections/all" style="color:;">cửa hàng</a> để tiếp tục mua sắm.</p>').appendTo(table);
							jQuery('.cart_desktop_page').css('min-height', 'auto');
						}

					}
				});
			}
		}
		
		updateCartDesc(cart);
		

	}

	
	
	function updateCartDesc(data){
		var $cartPrice = Bizweb.formatMoney(data.total_price, "{{amount_no_decimals_with_comma_separator}}₫"),
			$cartMobile = $('#header .cart-mobile .quantity-product'),
			$cartDesktop = $('.count_item_pr'),
			$cartDesktopList = $('.cart-counter-list'),
			$cartPopup = $('.cart-popup-count');

		switch(data.item_count){
			case 0:
				$cartMobile.text('0');
				$cartDesktop.text('0');
				$cartDesktopList.text('0');
				$cartPopup.text('0');

				break;
			case 1:
				$cartMobile.text('1');
				$cartDesktop.text('1');
				$cartDesktopList.text('1');
				$cartPopup.text('1');

				break;
			default:
				$cartMobile.text(data.item_count);
				$cartDesktop.text(data.item_count);
				$cartDesktopList.text(data.item_count);
				$cartPopup.text(data.item_count);

				break;
		}
		$('.top-cart-content .top-subtotal .price, aside.sidebar .block-cart .subtotal .price, .popup-total .total-price').html($cartPrice);
		$('.popup-total .total-price').html($cartPrice);
		$('.shopping-cart-table-total .totals_price').html($cartPrice);
		$('.header-cart-price .totals_price_mobile').html($cartPrice);
		$('.cartCount').html(data.item_count);
	}
	
	Bizweb.onCartUpdate = function(cart) {
		Bizweb.updateCartFromForm(cart, '.mini-products-list');
		Bizweb.updateCartPopupForm(cart, '#popup-cart-desktop .tbody-popup');
		
	};
	Bizweb.onCartUpdateClick = function(cart, variantId) {
		jQuery.each(cart, function(key, value) {
			if (key === 'items') {    
				jQuery.each(value, function(i, item) {	
					if(item.variant_id == variantId){
						$('.productid-'+variantId).find('.cart-price span.price').html(Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}}₫"));
						$('.productid-'+variantId).find('.items-count').prop("disabled", false);
						$('.productid-'+variantId).find('.number-sidebar').prop("disabled", false);
						$('.productid-'+variantId +' .number-sidebar').val(item.quantity);
						if(item.quantity == '1'){
							$('.productid-'+variantId).find('.items-count.btn-minus').prop("disabled", true);
						}
					}
				}); 
			}
		});
		updateCartDesc(cart);
	}
	Bizweb.onCartRemoveClick = function(cart, variantId) {
		jQuery.each(cart, function(key, value) {
			if (key === 'items') {    
				jQuery.each(value, function(i, item) {	
					if(item.variant_id == variantId){
						$('.productid-'+variantId).remove();
					}
				}); 
			}
		});
		updateCartDesc(cart);
	}
	$(window).ready(function(){
		$.ajax({
			type: 'GET',
			url: 'cart.js',
			async: false,
			cache: false,
			dataType: 'json',
			success: function (cart){
				Bizweb.updateCartFromForm(cart, '.mini-products-list');
				Bizweb.updateCartPopupForm(cart, '#popup-cart-desktop .tbody-popup'); 
				
			}
		});
	});
	
</script>

			<script src='100/332/764/themes/701437/assets/main.js?1545618097992' type='text/javascript'></script>	



			<!-- Product detail JS,CSS -->
			
			<script src='100/332/764/themes/701437/assets/detail.js?1545618097992' type='text/javascript'></script>	
			
			<script src='100/332/764/themes/701437/assets/jquery.elevatezoom308.min.js?1545618097992' type='text/javascript'></script>		
			

					
			<script src='100/332/764/themes/701437/assets/jquery.prettyphoto.min005e.js?1545618097992' type='text/javascript'></script>
			<script src='100/332/764/themes/701437/assets/jquery.prettyphoto.init.min367a.js?1545618097992' type='text/javascript'></script>
			
			
			

			
		</div>
		<nav id="nav-mobile" class="hidden-md hidden-lg">
			<ul>
				
				<li>
					<a href="" title="">Trang chủ</a>
					
				</li>
				
				<li>
					<a href="gioi-thieu" title="">Giới thiệu</a>
					
					<ul>
						
						<li>
							<a href="huong-dan-su-dung-theme-glasses" title="">Hướng dẫn sử dụng theme Glasses</a>
							
						</li>
						
					</ul>
					
				</li>
				
				<li>
					<a href="collections/all" title="">Sản phẩm</a>
					
					<ul>
						
						<li>
							<a href="san-pham-moi" title="">Sản phẩm mới</a>
							
						</li>
						
						<li>
							<a href="san-pham-khuyen-mai" title="">Sản phẩm khuyến mãi</a>
							
						</li>
						
						<li>
							<a href="san-pham-noi-bat" title="">Sản phẩm nổi bật</a>
							
							<ul>
								
								<li><a href="kinh-rayban" title="">Kính Rayban</a></li>
								
								<li><a href="kinh-q-j" title="">Kính Q&J</a></li>
								
								<li><a href="gong-kinh-can-1" title="">Gọng kính cận</a></li>
								
								<li><a href="kinh-lacoste" title="">Kính Lacoste</a></li>
								
								<li><a href="kinh-oakley" title="">Kính Oakley</a></li>
								
								<li><a href="kinh-nobita" title="">Kính Nobita</a></li>
								
							</ul>
							
						</li>
						
					</ul>
					
				</li>
				
				<li>
					<a href="tin-tuc" title="">Tin tức</a>
					
				</li>
				
				<li>
					<a href="lien-he" title="">Liên hệ</a>
					
				</li>
				

				
				<li class="item_li"><a href="account/register" title="Đăng ký">Đăng ký</a></li>
				<li class="item_li"><a href="account/login" title="Đăng nhập">Đăng nhập</a></li>
				

			</ul>
		</nav>
	</body>
</html>